[chapterEditor]
Language=eng_def
FontName=Arial
wsNormal=1
FrmHeight=620
FrmWidht=990
FrmLeft=19
FrmTop=15
ShowSidebar=1
ShowFilebar=1
ShowFeaturebar=1
ShowControllbar=1
NewTabInsertType=itLast
UserTabNaming=0
UserTabNameFirst=1
UserTabName=Tab
Looping=1
LetterCodeFirst=1
LanguagesOftenOnly=0
LanguagesOftenUsed=eng ger
CountriesOftenOnly=0
CountriesOftenUsed=de us
autoFocusValues=1
SaveInMatroskaFiles=1
cEMatroskaParser=1
WarningOverrideFile=1
ColorTimeWarning=$00AAE8EE
ColorTimeError=$00507FFF
ShowHelpStB=1
LastEditor=ceMatroska
HotkeyCompGroupChange=1

[RecentFiles]
file0=
file1=
file2=
file3=
file4=
file5=
file6=
file7=
file8=
file9=

[XBarColors]
PanelBar=clSilver
PanelFrame=clSilver
PanelFrameFocused=clSilver
PanelSpB=clSilver
PanelSpBActive=$00FACE87
PanelSpBMouseEnter=clWhite
SpBFont=clBlack
SpBFontActive=clBlack
SpBFontMouseEnter=clBlack

[ChapEdit_Matroska]
UIDDigitsMin=10
UIDDigitsMax=20
autoChapTime_itLast=1
autoChapTimeDuration=300000000000
CalcOrderedEndTimes=1
LastEndTimeAsDuration=btTrue
DefaultEdition_Only1=1
autoFirstEdition=1
autoFirstChap=1
DuplicateInsertTypeEdition=ditLast
DuplicateInsertTypeChapter=ditAfter
autoChapNamed=1
autoChapName=Chapter
autoChapLanguage=eng
autoChapLand=
autoChapNameFirst=1
autoChapNumbering=ntNumbered
autoChapNumLenght=2
SegmentLinkingTimes=ceoChapter
SimpleLanguage_Country=0
useComments=1
useNodeIcons=1
ColResizeAll=1
ColMainNameFix=0
ColWidthXMLIndex=100
ColWidthName=130
ColWidthNameUserSet=130
ColWidthTimeStart=130
ColWidthTimeEnd=130
ColWidthFlags=100
ColPosTrkProcInfo=5
ColPosComment=6
ColPosXMLIndex=0
ColPosName=1
ColPosTimeStart=2
ColPosTimeEnd=3
ColPosFlags=4
ColShowXMLIndex=1
ColShowTimeStart=1
ColShowTimeEnd=1
ColShowFlags=1
ColShowTrkProcInfo=0
ColShowComment=1
NamesColPosLanguage=1
NamesColPosCountry=2
NamesColWidthLanguage=100
NamesColWidthCountry=80
NamesColWidthNameUserSet=180
NamesColShowLanguage=1
NamesColShowCountry=1
TracksColWidthUIDUserSet=252
TracksColWidthComment=150
TracksColShowComment=1
ProcsColWidthProcComm=120
ProcsColWidthCodecTime=94
ProcsColWidthPrivateDataUserSet=100
ProcsColWidthComment=90
ProcsColShowComment=1
LoadTagsToo=1
AllowNonOrderedEditionOptions=1
SaveToMKV_KeepXML=0
SaveToMKV_XMLName=
LastDir=

[ChapEdit_OGG]
autoFirstChap=1
autoChapTime_itLast=1
autoChapTimeDuration=300000000000
autoChapNamed=1
autoChapName=Chapter
autoChapNameFirst=1
autoChapNumbered=1
autoChapNumLenght=2
ChapNumStartAt1=0
ColResizeAll=1
ColWidthChapNumber=100
ColWidthChapTime=100
ColPosChapTime=1
ColPosChapName=2
ColShowChapNumber=1
LastDir=

[ChapEdit_AVCHD]
autoChapNamed=1
autoChapName1=Chapter
autoChapName2=
autoChapName3=
autoChapName4=
autoChapNameFirst=1
autoChapNumbered=1
autoChapNumLenght=2
autoFirstChap=1
autoChapTime_itLast=1
autoChapTimeDuration=300000000000
autoThumbnail=1
ThumbnailMode=tmTimeMiddle
ThumbnailMovieDuration=7200000000000
ThumbnailVariableDuration=1000000000
ThumbnailStartFirst=1
ColResizeAll=1
ColWidthChapNumber=80
ColWidthChapTime=100
ColWidthChapName1=100
ColWidthChapName2=100
ColWidthChapName3=100
ColWidthChapName4=100
ColWidthThumbnail=100
ColPosChapTime=1
ColPosChapName1=2
ColPosChapName2=3
ColPosChapName3=4
ColPosChapName4=5
ColPosThumbnail=6
ColShowChapNumber=1
ColShowChapName2=1
ColShowChapName3=1
ColShowChapName4=1
ColShowThumbnail=1
LastDir=

[ChapEdit_Converter]
DirectSave=0
OutFolder=
OutFolderAlwaysUse=0
OutFormat=cfCueSheet_cue
SourceFPS=24000/1001
TargetFPS=24000/1001
IgnoreFirstChap=0
CuePreGap=pgoNone
CuePreGapTime=2
LastDir=

[MultiChaps]
MultiChapsType=mcFix
ChapNumber=10
ChapDuration=300000000000
MovieDuration=7200000000000
ChapsInsertType=itLast
MoveChapTimes=1
NewEdition=0
ChapsNested=0

[Chapter_Database]
MoviesWithChapNames=1
SearchDirect=0
User_Name=
User_Pass=
RememberUserData=0
AutoLogin=0
AutoLoadTags=1
AutoSelTabs_Chaps=1
AutoSelTabs_Names=1
AutoSelTabs_Append=1
AutoSelTabs_Tags=1
DownloadToFolder=0
DownloadFolder=

[Disc2mkv]
MinPlayDuration=120
MinChapterCount=4
LoadChapsToEditor=1
LoadTagsToEditor=1
Lng_Chaps_Tags=eng
UsePreSelectLangs=0
PreSelectLngCodes=eng
OrderPreSelLangs=1
PreTrackFlagDefault=btFalse
PreTrackFlagCompress=btFalse
Save_QPFile=1
Save_MeGUIFile=0
AutoNameDefSubTrack=
RemoveDialNorm=0
Make_SegInfoEdition=0
Save_mtxcfgFile=1
Open_mtxcfgFile=0
MuxMkFilesManually=0
SaveMKV2TempDir=1
Log_MTXTabInFront=1
Log_GotoLastLine=1
Attach_QPFile=0
Attach_QPFile_Text=

[DVD2mkv]
VobDemux=1
UsePDMAudioDelays=1
DVD2mkvMode=demBatch
UseMenuPGCs=1
FileNameAsSubFolder=0
DummySubFile=\dummy.idx
PathDVD_IFO=
PathTarget=
MinFreeSpace=8
EmptySubFile=\dummy.idx

[BD2mkv]
BDEditMode=demBatch
TrackEditing=0
TrackEditTool=teteac3to
mplsIdentify_directly=1
Use_eac3to_mpls_only=0
m2tsMinTimeFirst=2
m2tsMinTimeLast=2
m2tsAutoIgnore=0
FileNameAsSubFolder=0
PathBD_Folder=
PathTarget=
MinFreeSpace=30
EmptySubFile=

[Matroska_Tags]
autoStartProfiles=0
autoTargetsValues=1
autoTarTargetTypeValue=50
autoTarTargetType=EPISODE
autoSimpleTagValues=1
autoSimTagStrOrBin=1
autoSimTagName=TITLE
autoSimTagDefLanguage=1
autoSimTagLanguage=eng
DuplicateInsertType=ditAfter
useNodeIcons=1
ColResizeAll=1
ColFixMainType=0
ColWidthXMLIndex=116
ColWidthElements=110
ColWidthName_Target=150
ColWidthStringBinary=150
ColWidthStringBinaryUserSet=150
ColPosXMLIndex=0
ColPosElements=1
ColPosName_Target=2
ColPosStringBinary=3
ColPosLanguage=4
ColShowXMLIndex=1
ColShowElements=1
ColShowLanguage=1
StatsTagsKeep=1
SaveToMKV_KeepXML=0
SaveToMKV_XMLName=
LastDir=

[Matroska_Tags_Profiles]
Folder=

[Matroska_Menu]
SrcFolder=
LinkingMode=mltMediumMenu
LoadChapTagsFiles=0
Lng_Chaps_Tags=eng
MainMkFile_Name=
MainMkFile_NameMask=
MainMkFile_NameOption=mnoSeries
SimpleChapOption=scoEditions
HardLinkingOption=hloFull
VidTimes_StatsTags=1
VidTimes_Clusters=0
ChapStructureOption=csoNestedLAV

[Matroska_MultiMKV]
LngCode=eng
MTXChapNameTemplate=Part <NUM:2>
PathMkFile=
LoadChapTagsToEditor=1
ManuallySplitMux=0

[LOADING]
XML_useNestedChaps=1
XML_useHiddenChaps=0
XML_useDisabledChaps=0
DGI_AVCKeyFrameOption=ceoASK

[Statusbar]
ColorDefault=clBtnFace
ColorOK=$008FBC8F
ColorWarning=$00AAE8EE
ColorError=$00507FFF
ColorHelp=$00FACE87

[Disc_Files]
HideIFO=1
HideLessMin=1
HideLessMinX=10
HideLessChaps=1
HideLessChapsX=4
HideMoreChaps=1
HideMoreChapsX=200
RemoveLastChap=1
RemoveLastChapXsek=4
AutoLoadOption=aloFiltered
DelAfterLoad=0
AutoExit=0
Ignorem2tsFirst=0
Ignorem2tsFirstSec=2
Ignorem2tsLast=0
Ignorem2tsLastSec=2

[Source_FPS_Files]
SrcFPSStr=24000/1001
DirectLoad=0
DelAfterLoad=1
AutoExit=1

[Text_Favorites]
UseDirectMouseSelection=1

[MKVToolNix]
Folder=

[eac3to]
Folder=
UsePlayListRuntimes=0
minPlayListRuntime=0:15:00
maxPlayListRuntime=4:00:00

[PgcDemuxMod]
Folder=
ShowGUI=1

[BDSup2Sub]
Folder=
JavaVersion=1

[JAVA]
Folder=

[tsMuxeR]
Folder=

[DGIndexNV]
Folder=
